/*     97551 : 이미지 (비율형)      */
.img_ratio__97551__ {max-width:100%;vertical-align:top}
.img_ratio__97551__ * {box-sizing:border-box}
.img_ratio__97551__ a {display:block;vertical-align:top}
.img_ratio__97551__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__97551__ img {width:auto}
}

/*     97552 : 이미지      */
.img__97552__ {max-width:100%}
.img__97552__ * {box-sizing:border-box}
.img__97552__ a {display:block;vertical-align:top}
.img__97552__ img {width:500px;vertical-align:top}

